Subject: [bug#29970] core-updates: libtirpc, rpcbind, nfs-utils

From: Leo Famulari <[email-masked]>
Date: Wed, 3 Jan 2018 19:28:32 -0500

Here are patches fixing build failures of libtirpc, rpcbind, and
nfs-utils on core-updates.

Note that this patch series introduces a new package, libnsl.